Subject: Recent changes to perllib

From: Scott Smedley <[email-masked]>
Date: Tue, 11 Nov 2003 16:51:13 +1100

Hi Mikhael,

I've got a bug occuring in FvwmTabs which seems to be linked to a
recent change in FVWM perllib.

I'm not too sure what is causing it but the symptoms are that
my toplevels appear to be destroyed before the ON_EXIT handler
is invoked during module restarts. (Actually, it's probably more
accurate to just say that things get screwy before ON_EXIT is
called.)

Do you know of any recent changes that could cause a problem like this?

Any pointers muchly appreciated.

SCoTT. :)
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]